[Overview][Types][Procedures and functions][Index] | Reference for unit 'extgraphics' (#lcl)

# PaintCross

## Declaration

Source position: extgraphics.pas line 77

`procedure PaintCross(`
`Canvas: TCanvas;`
`XLeft: Integer;`
`YUp: Integer;`
`XRight: Integer;`
`YLow: Integer;`
`CrossX1: Integer;`
`CrossX2: Integer;`
`CrossY1: Integer;`
`CrossY2: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.